
PENGADIAN EMAS - Bug #14570

iOS[EMAS][DASHBOARD][PDF] The download button is missing

28 October 2022 05:22 PM - hsulynn pang

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click Detail tab

(5) click Detail Informasi Produk

(6) verify the pdf

Actual result: The download button is missing

Expected result: The download button is showing, and clickable

History

#1 - 29 October 2022 07:57 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 31 October 2022 04:02 PM - hsulynn pang

- File retest 14570.png added

- Status changed from Resolved to Closed

Tested ok

Files

pdf.JPG 45.9 KB 28 October 2022 hsulynn pang

retest 14570.png 266 KB 31 October 2022 hsulynn pang
